Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Wed, 28 Jul 2021 14:16:04 +0000 (UTC)

Hey Shakeeb Arsalan ,

You have new message(s) in this group.

Livesalesman Team

F

Hi team.

Faraz Lohani

F

2870462

Faraz Lohani

F

Can we get some basic english spelling correct for this agent please.

Faraz Lohani

F

image.png (10.5 KB)

Faraz Lohani

A

Faraz Lohani

image.png

Checking faraz

Apoorv Joshi

F

Just have a look and please train our agent for such. There were two instances, i think just a little coaching for spelling and grammar would work for him.

Faraz Lohani

A

Faraz Lohani

Just have a look and please train our agent for such. There were two instances, i think just a little coaching for spelling and grammar would work for him.

Will do faraz, already shared the feedback with him. Will recoach him on grammar and spelling now.

Apoorv Joshi

F

Alright, thanks!

Faraz Lohani

A

Faraz Lohani

Alright, thanks!

Thank you for pointing this out and apologies for this.

Apoorv Joshi

F

Apoorv Joshi

Thank you for pointing this out and apologies for this.

Sure NP, they are doing great work, just a little bit of grammar and english would be amazing.

Faraz Lohani

A

Jessie Kathleen Go Caparas

team - 2905411 please reply on this urgently

Hi @jessie.caparas For this case I have informed the customer that refund is done to his My Credits multiple times however, the customer keeps on coming back and it also looks like he is not checking what we are sending to him in our emails. Today he is saying that as per our call he has shared the bank details. Have we contacted this customer to share any bank details?

Apoorv Joshi

J

Apoorv Joshi

Hi @jessie.caparas For this case I have informed the customer that refund is done to his My Credits multiple times however, the customer keeps on coming back and it also looks like he is not checking what we are sending to him in our emails. Today he is saying that as per our call he has shared the bank details. Have we contacted this customer to share any bank details?

will call the customer

Jessie Kathleen Go Caparas

A

Jessie Kathleen Go Caparas

will call the customer

Thank you Jessie

Apoorv Joshi

J

Apoorv Joshi

Hi @jessie.caparas For this case I have informed the customer that refund is done to his My Credits multiple times however, the customer keeps on coming back and it also looks like he is not checking what we are sending to him in our emails. Today he is saying that as per our call he has shared the bank details. Have we contacted this customer to share any bank details?

@faraz.lohani can you also update Apoorv so we can reply on this ticket

Jessie Kathleen Go Caparas

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.